/*****************************Navigation-Mobile**************************
    This block defines all styles on MOBILE navigation section
*************************************************************************/





/*****************************Navigation-DESKTOP************************
    This block defines all styles on DESKTOP navigation section
*************************************************************************/







/*****************************General section****************************
    This block defines all general section style
*************************************************************************/
.title_1{
    font-size: large;
    font-weight: bold;
    color: black;
}

.title_2 {
    font-size: large;
    font-weight: bold;
    color: red;
}

.title_3 {
    font-size: large;
    font-weight: bold;
    color: green;
}

.title_4 {
    font-size: large;
    font-weight: bold;
    color: blue;
}

.strechToBox {
 height: 100%;
  width: 100%;
}

.sitethumbnail {
 height: 200px;
  width: 200px;
}




/*****************************MAIN section*******************************
    This block defines MAIN section style
*************************************************************************/
.LockOff {
         display: none;
         visibility: hidden;
      }

      .LockOn {
         display: block;
         visibility: visible;
         position: absolute;
         z-index: 999;
         top: 0px;
         left: 0px;
         width: 105%;
         height: 105%;
         background-color: #ccc;
         text-align: center;
         padding-top: 20%;
         padding-bottom: 20%;
         filter: alpha(opacity=75);
         opacity: 0.75;
      } 
.meter {
color:red;
background-color:red;

}

/*****************************FOOTER section*****************************
    This block defines FOOTER section style
*************************************************************************/
